案例展示

当前位置:首页>案例展示

PSA:赛博朋克 2077 2.0 更新提高了 PC 系统要求

时间:2024-06-20   访问量:1141

CD Projekt Red 更新了 Cyberpunk 2077 2.0 更新和即将推出的扩展 Phantom Liberty 的系统要求。新更新仅支持 SSD,因此如果您需要切换,请清理空间或购买 SSD。

PSA:赛博朋克 2077 2.0 更新提高了 PC 系统要求

更新后的系统要求比之前的最低要求高得多。现在您需要 12GB RAM 和 6GB VRAM 才能在低分辨率下运行游戏,预期 fps 为 30。当前最低要求接近游戏发布时的推荐要求。以高于 1080p 的分辨率或使用光线追踪运行游戏将增加其自己的硬件规格。完整的系统要求如下所列。

最低限度

受到推崇的

极端主义者

光线追踪最小值

建议使用光线追踪

光线追踪超速

CD Projekt Red 还建议您在安装 2.0 之前卸载所有模组。基础游戏的更改非常全面,任何模组都可能导致兼容性问题和故障。最好等到模组本身更新到适合 2.0 为止。开发人员还建议您在玩 Phantom Liberty 之前检查您的冷却系统,因为扩展包可能会占用大量 CPU。

在 GameSpot 的《赛博朋克 2077:幻影自由》评论中,评论员 Michael Higham 给该扩展包打了 10 分。2.0 更新将于 9 月 21 日发布。幻影自由将于 9 月 26 日发布。

有新闻提示或想直接联系我们?请发送电子邮件至 news@gamespot.com

上一篇:Tennis Clash 开发商 Wildlife Studios 裁员 133 人

下一篇:《命运 2》的下一个 Crucible 补丁应该可以帮助你避免在交火中重生

返回顶部